* {
	padding:0px;
	margin:0px;
	border:none;
		
}

body { background:url('/images/background.png')no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family:'Tahoma'; }

h1 { font-size:22px; text-transform:uppercase; font-weight:normal; margin-bottom:20px;}
h2 { font-size:18px; text-transform:uppercase; font-weight:normal; margin-bottom:20px;}
h3 { font-size:17px; text-transform:uppercase; font-weight:normal; margin-bottom:20px;}

.menu_titel { font-size: 20px;
text-transform: uppercase;
font-weight: normal;
margin-bottom: 20px;
font-family: 'Tienne';
color: rgb(4, 141, 11);
padding:0px;
margin:0px;
}

.contentCenter ul { margin-left:15px; margin-bottom:15px; }
.footer_domein_links { font-size:12px; }

a:hover { text-decoration:none; }
p { margin-bottom:15px; }

.container { width:960px; margin:0px auto; }
.container .main { 
    padding:10px 20px 20px 20px;
    background:#fff; 
    margin:20px 0px;
    min-height:100px; 
    -moz-box-shadow: 0 0 20px #888;
    -webkit-box-shadow: 0 0 20px#888;
    box-shadow: 0 0 20px #888;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;	
    font-size:14px;
}

.container .main p {
    font-size:14px;
    line-height: 110%;
}

	.main .header { overflow:hidden;}
	.main .header .logo { width:100%; }	
	.main .header .menu { float:right; margin-right:-10px; font-size:14px; font-family: 'Tienne'; }
	.main .header .menu ul { list-style:none; }
	.main .header .menu ul li { float:left; border-right:1px solid #048d0b; }
	.main .header .menu ul li.last { border:none; }
	.main .header .menu ul li a{ display:block; padding:0px 10px; text-transform:uppercase; text-decoration:none; }
	
	.main #slider { margin-top:20px; border:3px solid #ababab; position:relative; height:257px; overflow:hidden;}
	.main #slider_vervolg { margin-top:20px; border:3px solid #ababab; position:relative; height:193px; overflow:hidden;}
	
	.main #slider ul, 
	.main #slider li{margin:0;padding:0;list-style:none;position:relative;display:block; }
	
	.main #slider, 
	.main #slider li {width:914px;overflow:hidden; position:relative;}
	
		ol {position:relative; margin:1em 0; margin-top:-28px; float:right; padding:0;height:15px; margin-right:5px;	}
		ol li{margin:0 5px 0 0; padding:0;float:left;list-style:none;height:15px;line-height:15px; }
		ol li a{float:left;width:15px; height:15px;background:#FFF;color:#555;text-decoration:none; text-indent:-9999px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			border:1px solid #048d0b;
	
		}
		
		ol li.current a{background:#048d0b;color:#fff;}
		ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

		.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

/*		.prevBtn, .nextBtn {display:none;width:30px;height:77px;position:absolute;left:-30px;top:71px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
		.nextBtn{left:696px;}														
		.nextBtn {background:url(../images/btn_next.gif) no-repeat 0 0;}	
*/	


	.main .content { margin-top:20px; overflow:hidden; position:relative; }	
	
	.seperator { margin-top:0px; border-bottom:2px solid #ababab; height:4px;  border-top:2px solid #ababab; }
	
	.main .content .contentLeft { width:175px; margin-right:20px; float:left;  }
	
	.submenu { text-transform:uppercase; margin-bottom:0px; font-family: 'Tahoma'; }
	.submenu li { border-top:1px dotted #000; line-height:24px; background:url(../images/bg_submenu.png) no-repeat bottom left;}
	.submenu li:hover { background: url(../images/bg_submenu.png) no-repeat 2px 2px;}
	.submenu li a { padding-left:12px; display:block; text-decoration:none; color:#000; font-size:11px; }
	

	.main .content .contentCenter { width:705px; margin-right:20px; float:left;  }
	.main .content .contentCenter.vervolg { width:725px; margin-right:0px; float:left; position:relative; padding-bottom:350px; }


	.main .content .contentCenter .homeBlog .blogItem { position:relative; overflow:hidden;}
	.main .content .contentCenter .homeBlog .blogItem h2 {margin-top:-2px;}
	.main .content .contentCenter .homeBlog .blogItem h2 a {color:#000; text-decoration:none;}
	.main .content .contentCenter .homeBlog .blogItem .datum{ color:#666; font-size:10px; vertical-align:top; display:block; line-height:18px; margin-bottom:2px;}
	.main .content .contentCenter .homeBlog .blogItem a.leesmeer {  }
	.main .content .contentCenter .homeBlog .blogItem img { float:right; margin-left:20px; }
	
	.main .content .bottom { position:absolute; bottom:0px; left:175px; height:350px; overflow:hidden; }
	.main .content .bottom .left,
	.main .content .bottom .midden,
	.main .content .bottom .right {float:left; margin-left:20px; width:225px; height:350px;}
	
	.right { background:#f2f2f2; text-align:center; }
	
	.main .content .contentLeft img { margin-bottom:15px; }

	
	.main .content .contentRight { width:181px; float:left;  }
	
.slogan {
	text-align:center;
	font-size:50px;	
	font-family: 'Trajan Pro';
	margin-bottom:10px;
}

.footer { 
	float:right;
	font-size:11px;
	margin-bottom:10px;
}

.footer img { margin-bottom:-6px; }

.kop_footer { 
	margin-top:10px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	font-family: 'Tienne';
}

.addboven { border:0px dotted red;width:468px;height:60px;margin-left:450px;margin-top:-60px;position:absolute; }

a { color: #048d0b; }
.main .header .menu ul li a { color:#048d0b }
.main .header .menu ul li a:hover { color:#048d0b }

h1, h2, h3, h4, h5 { font-family: 'Tienne'; }

.content .contentLeft h1,
.content .contentCenter h1,
.content .contentCenter h2,
.content .contentCenter h3 { color: #048d0b;  }

@media screen and (max-width: 768px) {

    .container {
        width:100%;
    }

    .main .content .contentLeft {
        float:none;
        width:100%;
        display:none;
    }
    .main .content .contentCenter {
        float:none;
        width:100%;
    }

    .main #slider, .main #slider li {
        width:100%;
        height:auto;
        overflow:hidden;
        position:relative;
    }

    .main #slider li img {
        width:100%;
    }

}